.boton {
    width: 60px;
    height: 60px;
    font-size: 25px;
    font-weight: bold;
}

#formTablero {
    text-align: center;
}

#botonReiniciar {
    margin-top: 10px;
    width: 80px;
    height: 40px;
    background-color: azure;
    border-width: 1px;
    border-radius: 15%;
}